.TH PYZOR "1" "June 2016" "pyzor 1.0.0" "User Commands"
.SH NAME
pyzor \- spam-catcher using a collaborative filtering network
.SH SYNOPSIS
.B pyzor
[\fI\,options\/\fR]
.SH DESCRIPTION
Read data from stdin and execute the requested command (one of 'check',
\&'report', 'ping', 'pong', 'digest', 'predigest', 'genkey', 'local_whitelist',
\&'local_unwhitelist').
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-n\fR NICE, \fB\-\-nice\fR=\fI\,NICE\/\fR
\&'nice' level
.TP
\fB\-d\fR, \fB\-\-debug\fR
enable debugging output
.TP
\fB\-\-homedir\fR=\fI\,HOMEDIR\/\fR
configuration directory
.TP
\fB\-s\fR STYLE, \fB\-\-style\fR=\fI\,STYLE\/\fR
input style: 'msg' (individual RFC5321 message),
\&'mbox' (mbox file of messages), 'digests' (Pyzor
digests, one per line).
.TP
\fB\-\-log\-file\fR=\fI\,LOGFILE\/\fR
name of log file
.TP
\fB\-\-servers\-file\fR=\fI\,SERVERSFILE\/\fR
name of servers file
.TP
\fB\-\-accounts\-file\fR=\fI\,ACCOUNTSFILE\/\fR
name of accounts file
.TP
\fB\-\-local\-whitelist\fR=\fI\,LOCALWHITELIST\/\fR
name of the local whitelist file
.TP
\fB\-t\fR TIMEOUT, \fB\-\-timeout\fR=\fI\,TIMEOUT\/\fR
timeout (in seconds)
.TP
\fB\-r\fR REPORTTHRESHOLD, \fB\-\-report\-threshold\fR=\fI\,REPORTTHRESHOLD\/\fR
threshold for number of reports
.TP
\fB\-w\fR WHITELISTTHRESHOLD, \fB\-\-whitelist\-threshold\fR=\fI\,WHITELISTTHRESHOLD\/\fR
threshold for number of whitelist
.TP
\fB\-V\fR, \fB\-\-version\fR
print version and exit
